Package twisted :: Package web :: Module google

[show private | hide private]
[frames | no frames]

## Module twisted.web.google

"I'm Feeling Lucky" with Google<http://google.com>.

Classes
`GoogleChecker` |
`GoogleCheckerFactory` |

Function Summary
| ``checkGoogle`(words)` Check google for a match.

Variable Summary
`SelectReactor` | `reactor`

Function Details

### checkGoogle(words)

Check google for a match.

  Returns:
    a Deferred which will callback with a URL or errback with a Failure.

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:19:06 2003 | http://epydoc.sf.net